.gallery { }


.wpif2_imageflow {background:none !important; width:600px !important; margin:auto !important;}
.wpif2_images {padding:0 !important; margin:0 !important;}
#wpif2_captions_1 {display:none;}
#wpif2_scrollbar_1 {display:none;}
#wpif2_images_1 img {border:5px solid #1089e5;}

#wpif2_topboxclose {display:none;}

.alignleft, img.alignleft { display:inline; float:left; margin-right:24px; margin-top:4px; }
.alignright, img.alignright { display:inline; float:right; margin-left:24px; margin-top:4px; }
.aligncenter, img.aligncenter { clear:both; display:block; margin-left:auto; margin-right:auto; }
img.alignleft, img.alignright, img.aligncenter { }
